<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>صفحه پارالاکس - Parallax !!</title>
        <link rel="stylesheet" href="main.css" />
    </head>
    <body>
        <div id="app">
            <div class="fixed-section firstpage">
                <h1 class="heading">SAHAJA YOGA</h1>
                <div class="background">
                    <div class="bg-block"></div>
                </div>
                <div class="middleground">
                    <div class="mg-block"></div>
                </div>
                <div class="foreground">
                    <div class="fg-block"></div>
                </div>
            </div>
            <div class="fixed-section secondpage">
                <h3 class="heading">
                    <span>Meditation</span>
                    <span>Self Realization</span>
                    <span>Self Knowledge</span>
                </h3>
                <img src="images/logo.svg" alt="" class="turtlemascot" />
            </div>

            <div class="thirdpage">
                <!-- <div class="progress-line"></div> -->
                <div class="title">
                    <h2>Hello Parallax</h2>
                </div>
                <div class="imgs">
                    <img class="img1" src="https://placekitten.com/g/400/400" alt="عکس گربه" />
                    <img class="img2" src="https://placekitten.com/200/300" alt="عکس گربه" />
                </div>
                <div class="bottom-sect"></div>
            </div>
        </div>
        <script src="index.js"></script>
    </body>
</html>
